/// 网格工具类
class GridUtil {
  GridUtil._();

  /// 计算当前上传的图片，有多少行
  /// [itemCount] 当前上传的图片数量
  /// [crossAxisCount] 一列多少个
  static int calculateRowCount(int itemCount, int crossAxisCount) {
    return (itemCount + crossAxisCount - 1) ~/ crossAxisCount;
  }
}
